0
$\begingroup$

Rosanswers logo

Hey Community, i'm a beginner. I need this packege: industrial_core.

but sudo apt-get install industrial_core dont work. what should i do?


Originally posted by sonyfuchs on ROS Answers with karma: 5 on 2014-02-06

Post score: 0

$\endgroup$

1 Answer 1

0
$\begingroup$

Rosanswers logo

The link doesn't work. Do you have the correct sources? It should be

ros-groovy-industrial-core 

or

ros-hydro-industrial-core

Originally posted by davinci with karma: 2573 on 2014-02-06

This answer was ACCEPTED on the original site

Post score: 4


Original comments

Comment by sonyfuchs on 2014-02-06:
thank you very much :D

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.